新着情報

新着情報詳細

【重要】旧ブラウザ(Java)版取引ツールをご利用のお客様へ

平素より、FXブロードネットをご利用いただき、誠にありがとうございます。 2017年9月21日にJavaの提供会社であるオラクル社より、「Java9」のリリースが 予定されております。 「Java9」では、旧ブラウザ(Java)版取引ツールを動かすブラウザプラグインが 非推奨となることが発表されており、「Java9」へ更新されたパソコン環境では、 旧ブラウザ(Java)版取引ツールをご利用いただけなくなります。 ■Javaの自動アップデートの停止方法(非推奨) ------------------------------------------------------------------------------------------------------- 【注意事項】 当社ではJavaの古いバージョンのご利用を推奨しておりません。 オラクル社では、最新バージョンのJavaを推奨しており、古いバージョンのJavaを削除するように 薦めています。 Javaを最新版へアップロードせず、古いバージョンをご利用する際は、お客様ご自身の判断でお願いいたします。 ------------------------------------------------------------------------------------------------------- 旧ブラウザ(Java)版取引ツールは、現在インターネットエクスプローラー(IE)のみ ご利用可能ですが、今後IEでの利用もできなくなる可能性がございますので、ご注意ください。 当社では、Javaのアップデートによる影響がなくパソコンでご利用できる「ダウンロード版取引ツール」 をご用意しております。 この機会に是非ご利用ください。 ■ダウンロード版取引ツールのインストール ご不明な点等がございましたら、以下カスタマーサポート部までご連絡ください。 【お問い合わせ先】  株式会社FXブロードネット  カスタマーサポート部  メール : support@fxbroadnet.com  フリーダイヤル : 0120-997-867  受付時間:午前9時00分〜午後5時00分(土日を除く)
新着情報一覧

ページトップへ